1. Summary
  2. Files
  3. Support
  4. Report Spam
  5. Create account
  6. Log in

Setup

From db2mc

Jump to: navigation, search

Contents

Technology Explorer for IBM DB2

Requirements

  • A Web Server
    • We recommend Apache 2.2 as all of our setup instructions are based on apache
  • PHP 5.2+
  • IBM_DB2 PHP driver
  • This will require the DB2 client libraries to be installed
  • A copy of the TE

Windows Setup Instructions

Linux Setup Instructions

Mac OS X Setup Instructions

AIX Setup Instructions

Upgrade Instructions

If you already have an existing TE installed and would like to upgrade it

  • Move the contents of Apache htdocs (Linux) or webroot (Windows) directory to webroot\TE_old
  • Download the latest TE package [1]
  • Unpack the TE package to the webroot directory
Personal tools